window.SIX_config = {
  _: '乐亭县',
  BASE_URL: window.BASE_URL,
  title: '中医智能辅助诊疗系统',
  // icon: 'favicon.ico',
  // logo: '',
  // AI_URL: '',
  // AI_MODEL_URL: '',
  // SST_TOKEN_URL: '',
  // NLP_GET_URL: '',

  unifyPrescription: '医派协定方',
}
document.addEventListener('DOMContentLoaded', function () {
  document.title = window.SIX_config.title;
  if (SIX_config.icon) {
    const icon =  document.querySelector('link[rel="icon"]');
    icon.href = window.SIX_config.icon
  }
});
